<template>
  <div class="public-bounced-content">
    <div class="public-bounced-content-left">
      <slot name='tabs'></slot>
      <div class="public-bounced-content-left-bottom">
        <slot name='publicPart'></slot>
      </div>
    </div>
    <div class="public-bounced-content-right">
      <slot name='video'></slot>
    </div>
  </div>
</template>

<script>

export default {
  name: 'PublicSector',
  data () {
    return {}
  }
}
</script>

<style lang="less" scoped>
.public-bounced {
  z-index: 2000;
  position: absolute;
  top: 35%;
  left: 20%;

  .public-bounced-content {
    padding: 0.05rem;

    .public-bounced-content-left {
    }

    .public-bounced-content-right {
      margin-left: 0.1rem;
    }
  }
}
</style>
